import {test, describe, expect} from 'vitest'
import {mount} from '@vue/test-utils'
import VButton from '@atoms/VButton.vue';

describe("tests VButton component", () => {
  test('mount test of VButton', async () => {

    const wrapper = mount(VButton, {
      shallow: true,
    })

    expect(wrapper.exists()).toBe(true)
  })
})


